View Issue Details

IDProjectCategoryView StatusLast Update
0002319PluginsAdvanced comparepublic2013-03-04 08:50
ReporterRaistlinAssigned To2useven10 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP3
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002319: Мусор на экране при сравнении файлов с длинными именами
DescriptionСм. аттач.
Additional Informationhttp://forum.farmanager.com/viewtopic.php?f=5&t=4045&p=104921#p104910
TagsNo tags attached.

Relationships

related to 0001558 closed2useven10 поддержка очень-длинных-путей Advanced Compare 

Activities

Raistlin

2013-03-02 00:27

reporter  

AdvCompare_bug.PNG (37,529 bytes)
AdvCompare_bug.PNG (37,529 bytes)

2useven10

2013-03-02 09:35

developer   bugnote:0010418

недочинил...

2useven10

2013-03-02 16:12

developer   bugnote:0010423

build 52

Raistlin

2013-03-02 18:08

reporter   bugnote:0010425

В следующей ночной сборке?

2useven10

2013-03-02 18:20

developer   bugnote:0010427

да, я написал об этом на форуме.

2useven10

2013-03-02 18:50

developer   bugnote:0010428

Last edited: 2013-03-02 19:21

View 2 revisions

build 53 -- в диалоге прерывания операции сравнения OK/Cancel -> Yes/No

2useven10

2013-03-03 15:02

developer   bugnote:0010429

build 54 -- убраны comparing ... / with ...

Issue History

Date Modified Username Field Change
2013-03-02 00:27 Raistlin New Issue
2013-03-02 00:27 Raistlin File Added: AdvCompare_bug.PNG
2013-03-02 09:34 2useven10 Relationship added related to 0001558
2013-03-02 09:35 2useven10 Note Added: 0010418
2013-03-02 16:12 2useven10 Note Added: 0010423
2013-03-02 16:12 2useven10 Assigned To => 2useven10
2013-03-02 16:12 2useven10 Status new => feedback
2013-03-02 18:08 Raistlin Note Added: 0010425
2013-03-02 18:08 Raistlin Status feedback => assigned
2013-03-02 18:20 2useven10 Note Added: 0010427
2013-03-02 18:50 2useven10 Note Added: 0010428
2013-03-02 18:50 2useven10 Status assigned => feedback
2013-03-02 19:21 2useven10 Note Edited: 0010428 View Revisions
2013-03-03 15:02 2useven10 Note Added: 0010429
2013-03-03 19:56 Raistlin Status feedback => resolved
2013-03-04 08:50 2useven10 Status resolved => closed
2013-03-04 08:50 2useven10 Resolution open => fixed
2013-03-04 08:50 2useven10 Fixed in Version => 3.0